html {
    padding: 0;
}

a {
    color: #06c;
    text-decoration: none;
}

.ontario-input {
    border: 2px solid #1a1a1a;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    display: block;
    font-size: 1rem;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.5;
    margin: 0 0 2.5rem;
    max-width: 46em;
    width: 100%;
    padding: 0.625rem 1rem;
    -webkit-transition: box-shadow 0.1s ease-in-out;
    transition: box-shadow 0.1s ease-in-out;
}

.toolbar li {
    margin-bottom: 0; /* conflict with ul li in covid-19-landing-page.css */
}

input[disabled="disabled"] {
    background: #e3e3e3;
}

@media screen and (min-width: 40em) {
  .ontario-lead-statement {
    line-height: 1.6;
  }
}

.ontario-button--secondary {
  background: transparent;
}

/* override for radio buttons appearing like checkboxes */
input.form-radio.ontario-radios__input + label.ontario-checkboxes__label {
  display: inline-block;
  font-size: 1rem;
  margin: 0.2rem 0;
  padding: 0 0.75rem;
  touch-action: manipulation;
}

@media screen and (max-width: 40em) {
  input.form-radio.ontario-radios__input + label.ontario-checkboxes__label {
    margin: 0.3rem 0;
    padding: 0 1rem;
  }
}

input.form-radio.ontario-radios__input + label.ontario-checkboxes__label:before {
  content: "";
  border: 2px solid #1a1a1a;
  border-radius: 50%;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  transition: border 0.1s ease-in-out;
}

@media screen and (max-width: 40em) {
  input.form-radio.ontario-radios__input + label.ontario-checkboxes__label:before {
    width: 36px;
    height: 36px;
  }
}

input.form-radio.ontario-radios__input + label.ontario-checkboxes__label:after {
  content: "";
  border-radius: 50%;
  border: 10px solid #1a1a1a;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(6px, 6px);
  opacity: 0;
}

@media screen and (max-width: 40em) {
  input.form-radio.ontario-radios__input + label.ontario-checkboxes__label:after {
    border: 12px solid #1a1a1a;
  }
}

.ontario-radios__input:focus + label.ontario-checkboxes__label:before {
  -moz-box-shadow: 0 0 0 4px #009ADB;
  -webkit-box-shadow: #009ADB;
  box-shadow: 0 0 0 4px #009ADB;
  outline: 4px solid transparent;
  transition: box-shadow 0.1s ease-in-out;
}

input.form-radio.ontario-radios__input:checked + label.ontario-checkboxes__label:after {
  opacity: 1;
  /* overrides for the checkboxes__label:after */
  background-image: none;
  height: 0;
  width: 0;
}

.ontario-visually-hidden {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap; /* added line */
}

.ontario-float-right {
  float: right;
}

dt {
  font-weight: bold;
}

dd {
  margin-bottom: 1em;
  margin-inline-start: 0
}


.ontario-button--black-bg,
.ontario-button--black-bg:visited {
  background-color: black;
  color: white;
}

.ontario-button--black-bg:hover,
.ontario-button--black-bg:focus {
  background-color: #00478F;
  color: white;
}

.ontario-padding-6-\! {
  padding: 2rem;
}
